{% load i18n %}

{% block content %}

    <div id="divModal_disclaimer_accept" class="modal fade" role="dialog" data-backdrop="static" data-keyboard="false">
      <div class="vertical-alignment-helper">
        <div class="modal-dialog vertical-align-center bigmodal">
          <!-- Modal content-->
          <div class="modal-content">

            <div class="modal-header">
              <button type="button" class="close" data-dismiss="modal"></button>
              <span class="modal-title">{% trans "Avisos Legais" %}</span>
            </div>

            <div class="modal-body">
              {% include "front/disclaimer_text.html" %}
            </div>

            <div class="modal-footer">
              <button id="btn_disclaimer" type="button" class="btn btn-primary" data-dismiss="modal">{% trans "Aceitar" %}</button>
            </div>
          </div>
        </div>
      </div>
    </div>

{% endblock content %}